.tabs{ /* Main nav for Better Edit. SH border and background were ffcc00 orange Try CCCCCC grey, or dark grey 333333*/
padding: 7px 7px;
margin-left: 0;
font: bold 0.9em Arial ;
text-align: left;
list-style-type: none;
border:1px solid #333333; /*drk grey*/
background: #333333;
}

.tabs li{
display: inline;
margin: 0;
	border-right:1px solid #333333 /* ff000 is possibly a non colour but is ok. ff0000 red doesn't look good.  previously was white #ffffff try red FF0900 Not sure if best . See how it looks*/;
}

.tabs li a{
    text-decoration: none;
    padding: 7px 7px;
    margin-right: 0px;
    border-left: 1px solid #003333; /* try dk gr 333333 or darker 003333   */
    color: #ffffff; /* was 0077d4, try white ffffff */
}

.tabs li a:visited{
text-decoration:none;
padding: 7px 7px;
    margin-right: 0px;
    border-left: 1px solid #003333; /*was #cccccc, gray. try dk gr 003333 */
	color:#ffffff; /* was #0077d4 blue, try white ffffff*/
}

.tabs li a:hover{ /* border was ffcc00 now cccccc grey or dk gr00333333 or reverse*/
padding: 7px 7px;
    margin-right: 0px;
    border-left: 1px solid #666666; /*mid grey */
    color: #003333; /* was 77d4, try white ffffff Or reverse of tab, dk grey text in white box*/
	background: #ffffff; /*was orange ffc000, try dk gr 666666  */
	text-decoration:none;
}

.tabs li a:active{  /* is this what I change to make it change when this is the page?   */
padding: 7px 7px;
    margin-right: 0px;
    border-left: 1px solid #fffffff; /* was cccccc, try dk gr 666666 or white as reverse */
color: #000333333; /* was 0077d4 blue, try white ffffff */
background: #ffffff ; /*  fffff is white was ffc000, try dk gr 666666 */
text-decoration:none;
}

.tabs li.selected a{/*selected tab try red box white text. but hasn't worked */
   padding: 7px 7px;
    margin-right: 0px;
    border-left: 1px solid #ff0000; /* was orange ffc000, try red ff0000*/
    color: #666666; /* was ffffff white, try mid grey 666666. was blue 0077d4, try white ffffff */
	background: #ff0000 ; /* ff0000 is red. Doesn't seem right as box is black. was orange ffc000, try red ff0000 */
}
